<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:BusinessObjects.Enterprise.Desktop.AppFoundation.ShowPoweredByLogo">
            <summary> 
            Whether to display 'Powered By Crystal' logo or not. 
            </summary> 
        </member>
    </members>
</doc>
